## rhythmbox 3.4.2

=== debian/changelog ===
rhythmbox (3.4.2-4ubuntu1) bionic; urgency=medium

  * Merge with Debian (LP: #1752966). Remaining changes:
    + Split out zeitgeist plugin
    + debian/control.in:
      - Allow unity-control-center as alternate dependency
      - Suggest instead of recommend gst-plugins-ugly
      - Suggest rhythmbox-plugin-zeitgeist
      - Recommends rhythmbox-plugin-alternative-toolbar. It improves the
        user interface and makes it fit better with GNOME.
    + debian/rhythmbox-plugins.install, debian/control{,.in}: Drop context
      plugin - it's mostly broken and would need porting to webkit2 anyway.
    + debian/patches/02_use_escaped_podcast_uri.patch
      - Handle podcasts that have sound files with the same basename
    + debian/patches/03_magnatune_partner.patch:
      - Change magnatune partner ID to 'ubuntu'.
    + debian/patches/05_hide_on_quit.patch
      - Hide (not quit) if RB is playing when closed.
    + debian/patches/07_quicklists.patch
      - Add quicklists.
    + debian/patches/08_stop_quit.patch:
      - Add a "Stop & Quit"-option to the quickmenu (via .desktop)
      - Add new symbol to librhythmbox-core10.symbols 
    + debian/patches/make-shuffle-repeat-proper-toggle-actions.patch,
      debian/patches/restore-traditional-menubar.patch: Add a traditional
      menubar back when we want it, and fix the shuffle/repeat actions so
      they work correctly there.
    + debian/patches/0002-grilo-container-max-tracks.patch:
      increase CONTAINER_MAX_TRACKS to 15000
    + debian/patches/10_encoding_use_ubuntu_profiles.patch, debian/*.prs,
      debian/rhythmbox-data.install:
      - Add Ubuntu encoding presets and use them by default.
    + debian/source_rhythmbox.py: Add an apport hook.
    + Add breaks/replaces since we moved plugins from rhythmbox and rhythmbox-
      plugins-magnatune back to rhythmbox-plugins
  * Stop building rhythmbox-plugin-mozilla since it won't work in Firefox 53+

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Mar 2018 10:49:17 -0400

rhythmbox (3.4.2-4) unstable; urgency=medium

  * Cherry-pick fix-build-with-gstreamer114.patch:
    - Fix build with gstreamer 1.14 (Closes: #894103)
  * Drop obsolete debian/NEWS entry from 2009

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Mar 2018 10:29:47 -0400

rhythmbox (3.4.2-3) unstable; urgency=medium

  [ Simon McVittie ]
  * Update Vcs-* for migration from Alioth svn to salsa.debian.org git
  * debian/gbp.conf: Add
  * d/README.Debian, d/TODO: Remove svn Id markers. These are no longer useful
    for a package maintained in git.

  [ Jeremy Bicha ]
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Mar 2018 21:43:24 -0400

rhythmbox (3.4.2-2) unstable; urgency=medium

  [ Simon McVittie ]
  * gir1.2-rb-3.0 Provides gir1.2-mpid-3.0, since it also contains
    MPID-3.0.typelib

  [ Laurent Bigonville ]
  * debian/patches/fix_mediakeys_api.patch: Fix use of mediakeys D-Bus API
  * debian/control.in: Bump Standards-Version to 4.1.3 (no further changes)
  * debian/source_rhythmbox.py: Install apport hook (thanks to Ubuntu)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 08 Feb 2018 14:23:43 +0100

rhythmbox (3.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/librhythmbox-core10.symbols:
    - Remove marshal symbols. Not a problem as they were internal.
  * debian/control.in:
    - Bump glib requirement.
    - Move packages needed for the documentation build to Build-Depends-Indep.
    - Drop obsolete build dependencies: libneon27-dev, libdiscid-dev,
      zlib1g-dev, libxt-dev.
  * debian/control.in, debian/rules:
    - The visualization plugin is gone.
  * debian/compat, debian/control.in, debian/rules:
    - Bump debhelper compat to 10. autoreconf is now enabled automatically.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 11 Oct 2017 19:01:41 +0200

rhythmbox (3.4.1-3) unstable; urgency=medium

  * debian/control.in:
    - Remove gir1.2-gnomekeyring-1.0 dependency, libgnome-keyring has been
      replaced by libsecret for quite some time already
    - Bump Standards-Version to 4.0.0 (no further changes)
  * d/rhythmbox-dev.lintian-overrides: Override gir-missing-typelib-dependency,
    rhythmbox-dev already depend against gir1.2-rb-3.0
  * d/gir1.2-rb-3.0.lintian-overrides: O: typelib-package-name-does-not-match

 -- Laurent Bigonville <bigon@debian.org>  Sun, 09 Jul 2017 18:36:54 +0200
