=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with gir,gnome,python3

override_dh_autoreconf:
	dh_autoreconf --as-needed ./autogen.sh

ifeq ($(DEB_HOST_ARCH_OS),linux)
CONFFLAGS = --with-gudev
else
CONFFLAGS = --without-gudev
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/rhythmbox \
		--enable-lirc \
		--enable-gtk-doc \
		--disable-browser-plugin \
		--without-hal \
		$(CONFFLAGS)

override_dh_install:
	find debian/tmp -name '*.a' -delete -print
	find debian/tmp -name '*.la' -delete -print
	dh_install -Xsample-plugins -Xcontext

override_dh_missing:
	dh_missing --fail-missing -Xsample-plugins -Xcontext

override_dh_python3:
	dh_python3 --no-ext-rename /usr/lib/rhythmbox
	dh_python3 --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/rhythmbox

override_dh_strip:
	dh_strip --dbgsym-migration='rhythmbox-dbg (<< 3.3.1-1~)'

override_dh_makeshlibs:
	dh_makeshlibs -prhythmbox-plugins --no-act
	dh_makeshlibs -prhythmbox-plugin-cdrecorder --no-act
	dh_makeshlibs -prhythmbox-plugin-zeitgeist --no-act
	dh_makeshlibs --remaining-packages -V -- -c4
