## rhythmbox 3.4.2-4ubuntu1+9.0trisquel3

=== debian/changelog ===
rhythmbox (3.4.2-4ubuntu1+9.0trisquel3) etiona; urgency=medium

  * Changed referer for magnatune.     #Closes 1718

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 06 Dec 2019 17:35:54 +0000
