## rhythmbox 3.4.3

=== debian/changelog ===
rhythmbox (3.4.3-2ubuntu1) eoan; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Allow unity-control-center as alternate dependency
      - Suggest instead of recommend gst-plugins-ugly
      - Recommends rhythmbox-plugin-alternative-toolbar. It improves the
        user interface and makes it fit better with GNOME.
    + debian/patches/02_use_escaped_podcast_uri.patch
      - Handle podcasts that have sound files with the same basename
    + debian/patches/03_magnatune_partner.patch:
      - Change magnatune partner ID to 'ubuntu'.
    + debian/patches/05_hide_on_quit.patch
      - Hide (not quit) if RB is playing when closed.
    + debian/patches/07_quicklists.patch
      - Add quicklists.
    + debian/patches/08_stop_quit.patch:
      - Add a "Stop & Quit"-option to the quickmenu (via .desktop)
      - Add new symbol to librhythmbox-core10.symbols 
    + debian/patches/make-shuffle-repeat-proper-toggle-actions.patch,
      debian/patches/restore-traditional-menubar.patch: Add a traditional
      menubar back when we want it, and fix the shuffle/repeat actions so
      they work correctly there.
    + debian/patches/0002-grilo-container-max-tracks.patch:
      increase CONTAINER_MAX_TRACKS to 15000
    + debian/patches/10_encoding_use_ubuntu_profiles.patch, debian/*.prs,
      debian/rhythmbox-data.install:
      - Add Ubuntu encoding presets and use them by default.
    + debian/source_rhythmbox.py: Add an apport hook.
  * debian/control: 
    - remove the transitional magnature package and the corresponding
      break/replaces, those were only needed until bionic
  * debian/patches/restore-traditional-menubar.patch:
    - remove that patch, we are not distro patching menubars back anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 21 Jun 2019 16:01:08 +0200

rhythmbox (3.4.3-2) unstable; urgency=medium

  * Drop zeitgeist plugin, the plugin is not compatible with python 3 (Closes:
    #728532)
  * debian/control.in: Remove references to the context plugin

 -- Laurent Bigonville <bigon@debian.org>  Sat, 12 Jan 2019 13:07:34 +0100

rhythmbox (3.4.3-1) unstable; urgency=medium

  * New upstream release
  * debian/librhythmbox-core10.symbols: Update
  * Bump minimum libgtk-3-dev to 3.20.0
  * Disable browser plugin since it doesn't work with Firefox ESR 60+
  * Don't install disabled context plugin
  * debian/rhythmbox.install: Update AppStream metadata install location
  * Drop patches applied in new release:
    - fix-build-with-gstreamer114.patch
    - fix_mediakeys_api.patch

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 06 Jan 2019 11:45:38 -0500

rhythmbox (3.4.2-5) unstable; urgency=medium

  [ Michael Biebl ]
  * Don't hard-code architecture in gir1.2-rb-3.0.lintian-overrides

  [ Jeremy Bicha ]
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 11:48:50 -0500

rhythmbox (3.4.2-4ubuntu2) cosmic; urgency=medium

  * debian/control.in:
    - demote the notification-daemon from Recommends to Suggests, the 
      notifications are nice to have but not important, also other
      desktop implement the notification interface from a different source.
      This way we stop pulling notification-daemon in main/the default
      installation when it's not needed.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Oct 2018 17:01:10 +0200
