=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libgirepository1.0-dev (>= 0.10.0),
                gobject-introspection (>= 0.10.0),
                intltool (>= 0.35.0),
-               libgtk-3-dev (>= 3.16.0),
+               libgtk-3-dev (>= 3.20.0),
                libgstreamer1.0-dev (>= 1.4.0),
                libgstreamer-plugins-base1.0-dev (>= 1.4.0),
                libgdk-pixbuf2.0-dev (>= 2.18.0),
@@ -51,10 +51,11 @@
                      gstreamer1.0-doc,
                      gstreamer1.0-plugins-base-doc
 Build-Conflicts: libmusicbrainz3-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/rhythmbox
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/rhythmbox.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/rhythmbox
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/rhythmbox/ubuntu
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/rhythmbox
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/rhythmbox
 Homepage: https://wiki.gnome.org/Apps/Rhythmbox
 
 Package: rhythmbox
@@ -71,7 +72,6 @@
          media-player-info [linux-any]
 Recommends: yelp,
             avahi-daemon,
-            notification-daemon,
             gstreamer1.0-pulseaudio,
             gvfs-backends,
             rhythmbox-plugin-alternative-toolbar,
@@ -80,8 +80,8 @@
           gstreamer1.0-plugins-ugly,
           gnome-codec-install,
           gnome-control-center | unity-control-center,
-          rhythmbox-plugin-cdrecorder,
-          rhythmbox-plugin-zeitgeist
+          notification-daemon,
+          rhythmbox-plugin-cdrecorder
 Description: music player and organizer for GNOME
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
@@ -121,9 +121,7 @@
          gir1.2-gstreamer-1.0,
          gir1.2-secret-1,
          python3-gi,
-         python3-mako,
-Breaks: rhythmbox (<< 3.3.1-2~), rhythmbox-plugin-magnatune (<< 3.3.1-2~)
-Replaces: rhythmbox (<< 3.3.1-2~), rhythmbox-plugin-magnatune (<< 3.3.1-2~)
+         python3-mako
 Description: plugins for rhythmbox music player
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
@@ -171,34 +169,6 @@
  .
  This package contains the brasero based CD/DVD burning plugin.
 
-Package: rhythmbox-plugin-magnatune
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends},
-         rhythmbox-plugins
-Description: Magnatune plugin for rhythmbox (transitional package)
- This is a transitional package. It can safely be removed.
-
-Package: rhythmbox-plugin-zeitgeist
-Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends},
-         rhythmbox (>= ${gnome:Version}),
-         rhythmbox (<< ${gnome:NextVersion}),
-         gir1.2-glib-2.0,
-         gir1.2-peas-1.0,
-         zeitgeist-core
-Description: zeitgeist plugin for rhythmbox music player
- Rhythmbox is a very easy to use music playing and management program
- which supports a wide range of audio formats (including mp3 and ogg).
- Originally inspired by Apple's iTunes, the current version also supports
- Internet Radio, iPod integration and generic portable audio player
- support, Audio CD burning, Audio CD playback, music sharing, and
- Podcasts.
- .
- This package contains the zeitgeist logging plugin.
-
 Package: librhythmbox-core10
 Section: libs
 Architecture: any
@@ -221,7 +191,7 @@
          librhythmbox-core10 (= ${binary:Version}),
          gir1.2-rb-3.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.38.0),
-         libgtk-3-dev,
+         libgtk-3-dev (>= 3.20.0),
          libsoup2.4-dev,
          libtotem-plparser-dev,
          libgstreamer1.0-dev
