=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
+
 
 %:
 	dh $@ --with gir,gnome,python3
@@ -19,6 +19,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=/usr/lib/rhythmbox \
+		--disable-browser-plugin \
 		--enable-lirc \
 		--enable-gtk-doc \
 		--disable-browser-plugin \
@@ -31,7 +32,7 @@
 	dh_install -Xsample-plugins -Xcontext
 
 override_dh_missing:
-	dh_missing --fail-missing -Xsample-plugins -Xcontext
+	dh_missing --fail-missing -Xsample-plugins -Xcontext -Xrbzeitgeist
 
 override_dh_python3:
 	dh_python3 --no-ext-rename /usr/lib/rhythmbox
@@ -43,5 +44,4 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -prhythmbox-plugins --no-act
 	dh_makeshlibs -prhythmbox-plugin-cdrecorder --no-act
-	dh_makeshlibs -prhythmbox-plugin-zeitgeist --no-act
 	dh_makeshlibs --remaining-packages -V -- -c4
