## rhythmbox 3.4.4

=== debian/changelog ===
rhythmbox (3.4.4-5ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in, debian/rhythmbox-plugin-zeitgeist.install,
      debian/rules:
      - Split out zeitgeist plugin
    + debian/control.in:
      - Allow unity-control-center as alternate dependency
      - Suggest instead of recommend gst-plugins-ugly
      - Recommends rhythmbox-plugin-alternative-toolbar. It improves the
        user interface and makes it fit better with GNOME.
    + debian/patches/02_use_escaped_podcast_uri.patch
      - Handle podcasts that have sound files with the same basename
    + debian/patches/03_magnatune_partner.patch:
      - Change magnatune partner ID to 'ubuntu'
    + debian/patches/05_hide_on_quit.patch
      - Hide (not quit) if RB is playing when closed
    + debian/patches/07_quicklists.patch
      - Add quicklists
    + debian/patches/08_stop_quit.patch:
      - Add a "Stop & Quit" option to the quickmenu (via .desktop)
      - Add new symbol to librhythmbox-core10.symbols
    + debian/patches/0002-grilo-container-max-tracks.patch:
      - Increase CONTAINER_MAX_TRACKS to 15000
    + debian/patches/10_encoding_use_ubuntu_profiles.patch, debian/*.prs,
      debian/rhythmbox-data.install:
      - Add Ubuntu encoding presets and use them by default
    + debian/patches/gitlab_lyrics_resources.patch:
      - Disable lyrics servers that are not working anymore, either because
        they are down or because they changed (lp: #1756597)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 17 Feb 2022 13:39:15 -0500

rhythmbox (3.4.4-5) unstable; urgency=medium

  * Cherry-pick patch to remove obsolete GNOME MediaKeys plugin
  * Cherry-pick patch to make the replacement MPRIS plugin built-in
    so it can't be disabled
  * debian/rhythmbox-plugins.install: Don't try to install the MediaKeys plugin
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir, dh-sequence-gnome, dh-sequence-python3
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Feb 2022 11:07:22 -0500

rhythmbox (3.4.4-4ubuntu2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 16 Jan 2022 07:10:54 +0000

rhythmbox (3.4.4-4ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in, debian/rhythmbox-plugin-zeitgeist.install,
      debian/rules:
      - Split out zeitgeist plugin
    + debian/control.in:
      - Allow unity-control-center as alternate dependency
      - Suggest instead of recommend gst-plugins-ugly
      - Recommends rhythmbox-plugin-alternative-toolbar. It improves the
        user interface and makes it fit better with GNOME.
    + debian/patches/02_use_escaped_podcast_uri.patch
      - Handle podcasts that have sound files with the same basename
    + debian/patches/03_magnatune_partner.patch:
      - Change magnatune partner ID to 'ubuntu'
    + debian/patches/05_hide_on_quit.patch
      - Hide (not quit) if RB is playing when closed
    + debian/patches/07_quicklists.patch
      - Add quicklists
    + debian/patches/08_stop_quit.patch:
      - Add a "Stop & Quit" option to the quickmenu (via .desktop)
      - Add new symbol to librhythmbox-core10.symbols
    + debian/patches/0002-grilo-container-max-tracks.patch:
      - Increase CONTAINER_MAX_TRACKS to 15000
    + debian/patches/10_encoding_use_ubuntu_profiles.patch, debian/*.prs,
      debian/rhythmbox-data.install:
      - Add Ubuntu encoding presets and use them by default
    + debian/patches/gitlab_lyrics_resources.patch:
      - Disable lyrics servers that are not working anymore, either because
        they are down or because they changed (lp: #1756597)
  * debian/control.in: add a missing runtime dependency on
    gir1.2-zeitgeist-2.0 for the zeitgeist plugin

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 15 Nov 2021 21:07:49 +0100

rhythmbox (3.4.4-4) unstable; urgency=medium

  * Team upload
  * Acknowledge NMU
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * d/patches: Move Debian-specific patch to end of series
  * d/p/git_xfade_gstreamer.patch: Add more metadata
  * d/patches: Add patch to disable winampcn.com lyrics source.
    From upstream, via Ubuntu. Ubuntu also disables Dark Lyrics (limited
    scope, only works for metal songs) and Jetlyrics (unknown status)
    but those have not been changed upstream.

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Nov 2020 09:55:10 +0000

rhythmbox (3.4.4-3.1) unstable; urgency=medium

  * debian/patches/git_xfade_gstreamer.patch:
    - gst-helper: fix xfade playback with GStreamer 1.18+

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 Nov 2020 10:51:27 +0100

rhythmbox (3.4.4-3) unstable; urgency=medium

  * Team upload
  * d/p/plugins-Update-website-links.patch:
    Add patch from upstream to make plugins' Website links point to the
    GNOME wiki. rhythmbox.org seems to be mostly broken, and this change
    also has the side-effect of switching to https. (Closes: #964946)
  * Drop build-dependencies on GStreamer documentation.
    GStreamer documentation is not currently available in Debian due to
    changes in how upstream publish it. Don't adjust cross-references to
    point to a local copy. (Closes: #970741)
  * d/upstream/metadata: Add
  * Drop migration path from legacy -dbg package in Debian 8
  * Refresh patch series
  * d/p/Fix-broken-application-icon-in-About-dialog.patch,
    d/p/update-app-icon-name.patch,
    d/p/use-RB_APP_ICON-instead-of-hardcoding-icon-names.patch:
    Add patches (from upstream, via Ubuntu) to fix icon names (LP: #1878330)

 -- Simon McVittie <smcv@debian.org>  Thu, 24 Sep 2020 14:14:12 +0100

rhythmbox (3.4.4-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/control.in:

