=== debian/control ===
--- 
+++ 
@@ -7,26 +7,26 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
-               dh-python (>= 1.20130903),
-               gnome-pkg-tools (>= 0.6),
+               dh-sequence-gir,
+               dh-sequence-gnome,
+               dh-sequence-python3,
                libgirepository1.0-dev (>= 0.10.0),
-               gobject-introspection (>= 0.10.0),
                intltool (>= 0.35.0),
                libgtk-3-dev (>= 3.20.0),
                libgstreamer1.0-dev (>= 1.4.0),
                libgstreamer-plugins-base1.0-dev (>= 1.4.0),
-               libgdk-pixbuf2.0-dev (>= 2.18.0),
+               libgdk-pixbuf-2.0-dev (>= 2.18.0) | libgdk-pixbuf2.0-dev (>= 2.18.0),
                libglib2.0-dev (>= 2.38.0),
-               libgpod-dev (>= 0.8.2-4),
+               libgpod-dev (>= 0.8.2-4) [!hurd-i386],
                libtotem-plparser-dev (>= 3.2),
                libsoup2.4-dev (>= 2.42.0),
                libgudev-1.0-dev (>= 143) [linux-any],
                libmtp-dev (>= 0.3.0),
                libnotify-dev (>= 0.7.0),
-               libbrasero-media3-dev (>= 2.31.5),
+               libbrasero-media3-dev (>= 2.31.5) [!hurd-i386],
                libwebkit2gtk-4.0-dev,
                libsecret-1-dev (>= 0.18),
                libpeas-dev (>= 0.7.3),
@@ -48,14 +48,12 @@
                      libgtk-3-doc,
                      libpango1.0-doc,
                      libgdk-pixbuf2.0-doc,
-                     gstreamer1.0-doc,
-                     gstreamer1.0-plugins-base-doc
 Build-Conflicts: libmusicbrainz3-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/rhythmbox.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/rhythmbox
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/rhythmbox.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/rhythmbox
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/rhythmbox
+Vcs-Git: https://salsa.debian.org/gnome-team/rhythmbox.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/rhythmbox/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Rhythmbox
 
 Package: rhythmbox
@@ -81,7 +79,8 @@
           gnome-codec-install,
           gnome-control-center | unity-control-center,
           notification-daemon,
-          rhythmbox-plugin-cdrecorder
+          rhythmbox-plugin-cdrecorder,
+          rhythmbox-plugin-zeitgeist
 Description: music player and organizer for GNOME
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
@@ -147,7 +146,6 @@
   - Power Manager
   - Python Console
   - LIRC
-  - Send tracks
   - Replay Gain
   - Soundcloud
   - MediaServer2 D-Bus interface
@@ -155,7 +153,7 @@
   - Web remote control
 
 Package: rhythmbox-plugin-cdrecorder
-Architecture: any
+Architecture: linux-any kfreebsd-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          rhythmbox (= ${binary:Version})
@@ -168,6 +166,27 @@
  Podcasts.
  .
  This package contains the brasero based CD/DVD burning plugin.
+
+Package: rhythmbox-plugin-zeitgeist
+Architecture: all
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends},
+         rhythmbox (>= ${gnome:Version}),
+         rhythmbox (<< ${gnome:NextVersion}),
+         gir1.2-glib-2.0,
+         gir1.2-peas-1.0,
+         gir1.2-zeitgeist-2.0,
+         zeitgeist-core
+Description: zeitgeist plugin for rhythmbox music player
+ Rhythmbox is a very easy to use music playing and management program
+ which supports a wide range of audio formats (including mp3 and ogg).
+ Originally inspired by Apple's iTunes, the current version also supports
+ Internet Radio, iPod integration and generic portable audio player
+ support, Audio CD burning, Audio CD playback, music sharing, and
+ Podcasts.
+ .
+ This package contains the zeitgeist logging plugin.
 
 Package: librhythmbox-core10
 Section: libs
