## rhythmbox 3.4.4-1ubuntu2+10.0trisquel3

=== debian/changelog ===
rhythmbox (3.4.4-1ubuntu2+10.0trisquel3) nabia; urgency=medium

  * Changed referer for magnatune.     #Closes 1718

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 23:19:47 +0000
