## rhythmbox 3.4.4-5ubuntu1+11.0trisquel3

=== debian/changelog ===
rhythmbox (3.4.4-5ubuntu1+11.0trisquel3) aramo; urgency=medium

  * Changed referer for magnatune.     #Closes 1718

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Jun 2022 15:37:37 +0000
