=== debian/changelog ===
rhythmbox (3.4.6-2ubuntu5) lunar; urgency=medium

  * debian/patches/git_library_ref.patch:
    - include an extra fix for the tests

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 08 Apr 2023 15:30:38 +0200

rhythmbox (3.4.6-2ubuntu3.1) lunar; urgency=medium

  * debian/patches/git_library_ref.patch:
    - cherry pick an upstream change to resolve a test issue with the
      current glib version and fix the package build

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Apr 2023 15:38:07 +0200

rhythmbox (3.4.6-2ubuntu3) lunar; urgency=medium

  * No change rebuild to get translations imported, launchpad was again
    wrongly set to share those with an outdated vcs (lp: #2013052)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Mar 2023 12:36:48 +0200

rhythmbox (3.4.6-2ubuntu2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Dec 2022 03:42:10 +0000

rhythmbox (3.4.6-2ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in, debian/rhythmbox-plugin-zeitgeist.install,
      debian/rules:
      - Split out zeitgeist plugin
    + debian/control.in:
      - Allow unity-control-center as alternate dependency
      - Suggest instead of recommend gst-plugins-ugly
      - Recommends rhythmbox-plugin-alternative-toolbar. It improves the
        user interface and makes it fit better with GNOME.
    + debian/patches/02_use_escaped_podcast_uri.patch
      - Handle podcasts that have sound files with the same basename
    + debian/patches/03_magnatune_partner.patch:
      - Change magnatune partner ID to 'ubuntu'
    + debian/patches/05_hide_on_quit.patch
      - Hide (not quit) if RB is playing when closed
    + debian/patches/07_quicklists.patch
      - Add quicklists
    + debian/patches/08_stop_quit.patch:
      - Add a "Stop & Quit" option to the quickmenu (via .desktop)
      - Add new symbol to librhythmbox-core10.symbols
    + debian/patches/0002-grilo-container-max-tracks.patch:
      - Increase CONTAINER_MAX_TRACKS to 15000
    + debian/patches/10_encoding_use_ubuntu_profiles.patch, debian/*.prs,
      debian/rhythmbox-data.install:
      - Add Ubuntu encoding presets and use them by default
    + debian/patches/gitlab_lyrics_resources.patch:
      - Disable lyrics servers that are not working anymore, either because
        they are down or because they changed (lp: #1756597)
  * Refresh patches
  * Drop 02_use_excaped_podcast_uri.patch: No longer needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 24 Jun 2022 08:20:44 -0400

rhythmbox (3.4.6-2) unstable; urgency=medium

  * Increase test timeout
  * Add patch to temporarily skip a build test failing on arm64

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Jun 2022 10:13:54 -0400

rhythmbox (3.4.6-1) unstable; urgency=medium

  * New upstream release (Closes: #1012266)
  * Build with meson
  * debian/librhythmbox-core10.symbols: Update
  * debian/control.in: Build-Depend on desktop-file-utils
  * Build-Depend on check, librsvg2-common, xauth, and xvfb for build tests
  * debian/control.in: Don't recommend gstreamer1.0-pulseaudio
  * debian/rhythmbox.install: AppStream metadata file has new name
  * debian/rhythmbox-plugins.install: SoundCloud plugin is no longer provided
  * Drop all patches except the multiarch patch: applied in new release
  * Add proposed patch for build tests to use uninstalled gsettings schemas
  * Bump Standards-Version to 4.6.1
  * Drop obsolete Build-Conflicts
  * Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 22 Jun 2022 10:45:33 -0400

rhythmbox (3.4.4-5ubuntu2) kinetic; urgency=medium

  * Don't recommend gstreamer1.0-pulseaudio

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 20 May 2022 16:48:02 -0400
