=== debian/control ===
--- 
+++ 
@@ -7,20 +7,23 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               check <!nocheck>,
+               desktop-file-utils,
                dh-exec,
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
+               itstool,
                libgirepository1.0-dev (>= 0.10.0),
-               intltool (>= 0.35.0),
                libgtk-3-dev (>= 3.20.0),
                libgstreamer1.0-dev (>= 1.4.0),
                libgstreamer-plugins-base1.0-dev (>= 1.4.0),
                libgdk-pixbuf-2.0-dev (>= 2.18.0) | libgdk-pixbuf2.0-dev (>= 2.18.0),
                libglib2.0-dev (>= 2.38.0),
                libgpod-dev (>= 0.8.2-4) [!hurd-i386],
+               librsvg2-common <!nocheck>,
                libtotem-plparser-dev (>= 3.2),
                libsoup2.4-dev (>= 2.42.0),
                libgudev-1.0-dev (>= 143) [linux-any],
@@ -30,7 +33,7 @@
                libwebkit2gtk-4.0-dev,
                libsecret-1-dev (>= 0.18),
                libpeas-dev (>= 0.7.3),
-               yelp-tools,
+               meson (>= 0.59.0),
                x11proto-core-dev,
                liblircclient-dev,
                gtk-doc-tools (>= 1.4),
@@ -42,14 +45,16 @@
                libxml2-dev (>= 2.7.8),
                libtdb-dev (>= 1.2.6),
                pkg-config,
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
 Build-Depends-Indep: docbook-xsl (>= 1.54.1),
                      docbook-utils (>= 0.6.11),
                      libglib2.0-doc,
                      libgtk-3-doc,
                      libpango1.0-doc,
                      libgdk-pixbuf2.0-doc,
-Build-Conflicts: libmusicbrainz3-dev
-Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/rhythmbox.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/rhythmbox
 Vcs-Git: https://salsa.debian.org/gnome-team/rhythmbox.git -b ubuntu/master
@@ -70,7 +75,7 @@
          media-player-info [linux-any]
 Recommends: yelp,
             avahi-daemon,
-            gstreamer1.0-pulseaudio,
+            notification-daemon,
             gvfs-backends,
             rhythmbox-plugin-alternative-toolbar,
             rhythmbox-plugins
@@ -147,7 +152,6 @@
   - Python Console
   - LIRC
   - Replay Gain
-  - Soundcloud
   - MediaServer2 D-Bus interface
   - MPRIS D-Bus interface
   - Web remote control
