=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1

%:
	dh $@

ifneq ($(DEB_HOST_ARCH_OS),linux)
CONFFLAGS = --Dgudev=disabled
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Dgtk_doc=true \
		-Dplugins_vala=disabled \
		$(CONFFLAGS)

override_dh_auto_test:
	xvfb-run dh_auto_test -- --timeout-multiplier 3

# This plugin was dropped from the Debian package years ago
# It would need to depend on zeitgeist to be useful
# So we'd probably want to add a separate binary package
# since zeitgeist isn't something we need by default these days
override_dh_missing:
	dh_missing -Xrbzeitgeist

override_dh_python3:
	dh_python3 --no-ext-rename /usr/lib/rhythmbox
	dh_python3 --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/rhythmbox

override_dh_makeshlibs:
	dh_makeshlibs -prhythmbox-plugins --no-act
	dh_makeshlibs -prhythmbox-plugin-cdrecorder --no-act
	dh_makeshlibs -prhythmbox-plugin-zeitgeist --no-act
	dh_makeshlibs --remaining-packages
